{% extends "base.html" %}

{% block content %}

    {% if user.is_authenticated %}
             <p class="display-4">Hello, {{ user.username }}</p>
	{% endif %}

    <body>
        <div class="container">
            <form method="post">
                <h3>How's your feeling?</h3>
                {% csrf_token %}
                {{ status_form }}
                <input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Submit">
                <br>
            </form>    
        </div>
        
        <div class="container">
            <table class="table table-sm" id="id_list_table">
                <thead>
                <tr>
                    <th scope="col">Status</th>
                    <th scope="col">Time</th>
                </tr>
                </thead>
                <tbody>
                    {% for item in items %}
                    <tr>
                    <td>{{ item.text }}</td>
                    <td>{{ item.created_date }}</td>
                    </tr>
                    {% endfor %}
                    
                </tbody>
            </table>
        </div>
    </body>


{% endblock content %}